package physics;

import math.Maths;
import math.matrix.Vector;

public class Trajectory {
	
	/**
	 * starting point (xyz)
	 */
	Vector vx0 = new Vector(0,0,5);
	
	/**
	 * starting velocity (xyz)
	 */
	Vector vv0 = new Vector(15*Maths.cosd(50),0,15*Maths.sind(50));
	
	double m = 1;    // mass / weight 
	double g = 9.81; // gravity acceleration
	Vector a = new Vector(new double[]{0,0,g});
	Vector F = a.times(m);
	
	/**
	 * @param args
	 */
	public static void main(String[] args) {
	}

}
